{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
		"CLOUD_JWT_Connection": "Server=SWCPPAIUCR21.zres.ztech\\CPP10,50650;User ID=IUSR_CLOUD_JWT;Password=c+skPf3l&cW%SEWuPwgI;Database=CLOUD_JWT;Trusted_Connection=False;MultipleActiveResultSets=true;Connection Timeout=30;Max Pool Size=200;"
	}
}
